<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <title>Harjoitus 2</title>
</head>
<body>

    <!-- bootstrap -->
    <div class="container">
        <div class="row row-cols-3">
        <div class="h col-4">One</div>
        <div class="h col-4">Two</div>
        <div class="h col-4">Three</div>
        <div class="h col-4">Four</div>
        <div class="h col">Five</div>
        </div>
        <div class="row row-cols-3">
        <div class="h second col-12">One</div>
        <div class="h second col-4">Two</div>
        <div class="h second col-4">Three</div>
        <div class="h second col-4">Four</div>
        <div class="h second col offset-4">Five</div>
        </div>
    </div>
    <br>

    <!-- grid -->

    <div class="wrapper">
        <div class="border one">One</div>
        <div class="border two">Two</div>
        <div class="border three">Three</div>
        <div class="border four">Four</div>
        <div class="border five">Five</div>
      </div>
      <div class="wrapper2">
        <div class="border2 oneone">One</div>
        <div class="border2 twotwo">Two</div>
        <div class="border2 threethree">Three</div>
        <div class="border2 fourfour">Four</div>
        <div class="border2 fivefive">Five</div>
      </div>

</body>
</html>